### Function

# FwupdPlugin struct_ds20_get_guid

since: 1.0

#### Declaration [src]

    const fwupd_guid_t*
    fu_struct_ds20_get_guid (
      const FuStructDs20* st
    )

#### Description

No description available.

Available since: 1.0

This function is not directly available to language bindings.

#### Parameters

`st`

  Type: `FuStructDs20`

  No description available.

  The data is owned by the caller of the function.

#### Return value

Type: `fwupd_guid_t`

No description available.

The data is owned by the called function.